<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11682" pointId="2875" subPointId="0" userId="9954c7c1-befe-4a9c-8e9f-22d736c67cde" date="2023-12-26 12:44:38" timeDiffer="0">
  <longitude>106.724256</longitude>
  <latitude>26.583688</latitude>
  <direction>169.0</direction>
  <altitude>4.9E-324</altitude>
  <imageName>nor142363_image_p1_k1_1.jpg</imageName>
  <cName>电梯电视设备照</cName>
  <address>中国贵州省贵阳市南明区中山东路112</address>
  <locationDescribe>在中东大厦附近</locationDescribe>
  <currentTime>1703565877615</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20231226/1703565877615.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>